.tag-plugin .block-add-link { text-align:right; margin:4px 2px; font-weight:bold; }
.tag-plugin .block-add-link a { text-decoration:none; }
.tag-plugin .block-add-link a:hover { text-decoration:underline; }

.tag-plugin a.status-0 { color:gray; }
.tag-plugin a.status-1 { color:#0000ee; }
.tag-plugin a.status-3 { color:red; }
.tag-plugin .error-prompt { border:1px solid red; padding:10px; color:red; font-size:90%; }

.tag-plugin .form-field { padding:5px; }
.tag-plugin .form-field .prompt { margin-bottom:2px; font-weight:bold; }
.tag-plugin .form-field .prompt .desc { margin-left:10px; font-weight:normal; color:gray; font-size:90%; }
.tag-plugin .form-field .prompt .value { font-weight:normal; color:gray; }
.tag-plugin .form-submit { padding:5px; text-align:right; }
.tag-plugin .error-prompt { margin:5px; padding:5px; }

.tag-plugin fieldset h3 { margin:5px 0; line-height:110%; }
.tag-plugin fieldset h3 span { font-weight:normal; color:gray; }

.tag-plugin .search_btn { width:24px; height:24px; border:none; padding:0; margin-left:5px; background:url('/contenido/i/lookup-19x19.gif') 50% 50% no-repeat; background-color:white; }